Subject: Re: [PATCH 1/2] Fixed compiled issue tu to new of_platform.h header

From: Greg KH <[email-masked]>
Date: Fri, 24 Nov 2006 00:57:52 -0800

On Thu, Nov 23, 2006 at 05:12:00PM +0100, [email-masked] wrote:
> From: Nicolas DET <[email-masked]>

Hm, is this really from you?  The copyright doesn't look like it.

I need a signed-off-by: please, along with a good description of what
the patch does.

thanks,

greg k-h